Knowledgebase
Lync 2013 für Android Smartphones
Posted by on 08 January 2014 13:21

- Das Android-Smartphone muss Android 4.0 oder höher unterstützen.
- Lync 2013 für Android wird nicht auf Android-Tablet Geräten unterstützt.
- Lync 2013 für Android wird nicht auf Geräten mit Tegra 2 Chipsäte unterstützt.
- Das Gerät muss über einen 1,2 GHz Dual-Core oder schnelleren Prozessor verfügen.
- Die Auflösung der Kamera auf dem Gerät (vorne und hinten) sollte VGA oder höher unterstützen.
- Andere Hardware-Anforderungen sollten gemäss der Android 4.0 Kompatibilität-Definition-Dokument ausgerichtet werden.


- Es wurde ein neues Update von Lync für Andoid freigegeben. Nähere Beschreibung und welche Möglichkeiten Ihnen der neue Client bietet,
  finden Sie unter folgendem Blog-Eintrag: Lync for Android

(0 vote(s))
Helpful
Not helpful

Comments (0)